<!-- <h1>Hola Mundos</h1> -->
<div class="row mt-5">
  <div class="col-4">
    <app-sidemenu></app-sidemenu>
  </div>
  <div class="col">
    <router-outlet></router-outlet>
  </div>
</div>

<!-- <ul>
  <li>Forms Template</li>
  <a routerLink="/template/basicos">Ir a Básicos</a>
  <br>
  <a routerLink="/template/dinamicos">Ir a Dinámicos</a>
  <br>
  <a routerLink="/template/switches">Ir a Switches</a>
  <br>
  <br>
  <li>Forms Reactive</li>
  <a routerLink="/reactive/basicos">Ir a Básicos</a>
  <br>
  <a routerLink="/reactive/dinamicos">Ir a Dinámicos</a>
  <br>
  <a routerLink="/reactive/switches">Ir a Switches</a>
</ul> -->